@media (max-width: 767px) {
	.breadcrumb{
		flex-wrap:nowrap!important;
		overflow-x:scroll !important;
	}
	.col-md-12.brd {
		float: unset !important;
	}
}
.panel-default>.panel-heading {
    color: #fff !important;
    background: #f82a3d;
}
.navbar-collapse.in {
    background: #e0e0e0;
}
.breadcrumb>li+li:before {
    content: '' !important;
}
.bg-light {
    background: #fff;
    border-radius: unset !important;
}
span.usrnmshw {
    color: #f82a3d !important;
}
.nav.side-menu>li.active, .nav.side-menu>li.current-page {
    border-right: 5px solid #d6c26b !important;
}

.bg-warning {
    background-color: #f82a3d!important;
    color: #fff;
}
.p-1 {
    padding: 1rem!important;
}
.text-white {
    color: #fff;
}
.breadcrumb {
    padding: 0px;
    background: #e0e1e2;
    list-style: none;
    overflow: hidden;
    margin: 4px 0;
}
.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    border-radius: .25rem;
}

.breadcrumb>li+li:before {
	padding: 0;
}
.breadcrumb li { 
	float: left; 
}
.breadcrumb li.active a {
	background: brown;                   /* fallback color */
	background: #f82a3d;
}
.breadcrumb li.completed a {                /* fallback color */
	background: #8d382f;
}
.breadcrumb li.active a:after {
	border-left: 30px solid #f82a3d;
}
.breadcrumb li.completed a:after {
	border-left: 30px solid #8d382f;
} 

.breadcrumb li a {
	color: #ffffff;
	text-decoration: none;
	padding: 6px 0 6px 45px;
	position: relative;
	display: block;
	font-size: 13px;
	float: left;
}
.breadcrumb li a:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid hsl(210, 3%, 88%);
	position: absolute;
	top: 50%;
	margin-top: -50px;
	left: 100%;
	z-index: 2;
}	
.breadcrumb li a:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 50px solid transparent;
	border-left: 30px solid #f8f9fa;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	margin-left: 1px;
	left: 100%;
	z-index: 1;
}	
.breadcrumb li:first-child a {
	padding-left: 15px;
}
/*.breadcrumb li a:hover {background: #e0e1e2;}
.breadcrumb li a:hover:after { border-left-color: #e0e1e2   !important; }*/
.btn{

	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a39348+0,cf706b+100,6d0019+100,cf706b+100 */
	background: rgb(142 55 47); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(138 56 50) 0%, rgb(244 48 63) 100%, rgba(109,0,25,1) 100%, rgb(244 48 63) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgb(146 53 48) 0%,rgb(244 48 63) 100%,rgba(109,0,25,1) 100%,rgb(244 48 63) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgb(179 0 15) 0%,rgb(244 48 63) 100%,rgba(109,0,25,1) 100%,rgb(244 48 63) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a39348', endColorstr='#f82a3d',GradientType=1 ); /* IE6-9 */
	border-color: transparent;
}
.btn:hover{
 /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f82a3d+0,cf706b+32,a39348+100,cf706b+100,6d0019+100 */
	background: rgb(244 48 63); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(244 48 63) 0%, rgb(244 48 63) 32%, rgb(179 0 15) 100%, rgb(244 48 63) 100%, rgba(109,0,25,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgb(244 48 63) 0%,rgb(244 48 63) 32%,rgb(146 53 49) 100%,rgb(244 48 63) 100%,rgba(109,0,25,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgb(244 48 63) 0%,rgb(244 48 63) 32%,rgb(179 0 15) 100%,rgb(244 48 63) 100%,rgba(109,0,25,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f82a3d', endColorstr='#6d0019',GradientType=1 ); /* IE6-9 */
	border:1px solid #f82a3d !important;
    opacity: 0.9;
    box-shadow: 0 0 0 2px rgb(244 48 63) !important;
}